<?php
/**
 *   产品分类
 *  @author  system
 *  @version    1.0
 *  @date 2018-07-20 11:16:57
 *
 */
namespace App\Repositories\Furniture\Goods;

use App\Repositories\Base\Repository;


class CategoryRepository extends Repository {

    public function model() {
        return \App\Models\FurnitureGoodsCategoryModel::class;
    }

    
}
